<?php
use Incoviba\Controller\Inmobiliarias;

$app->group('/inmobiliarias', function($app) {
    $app->get('[/]', Inmobiliarias::class);
})->add($app->getContainer()->get(Incoviba\Middleware\Authentication::class));
